import { Component, OnInit, Output, EventEmitter } from '@angular/core';

@Component({
  selector: 'app-candidate-primary-skills-reschedule',
  templateUrl: './candidate-primary-skills-reschedule.component.html',
  styleUrls: ['./candidate-primary-skills-reschedule.component.scss']
})
export class CandidatePrimarySkillsRescheduleComponent implements OnInit {

  @Output() onRescheduleClick = new EventEmitter<void>();

  constructor() { }

  ngOnInit() {
  }

  rescheduleClick() {
    this.onRescheduleClick.emit();
  }

}
